DAG2HTML(1)

NAME
dag2html - generates HTML code from genealogic DAGs

SYNOPSIS
dag2html [OPTION] FILE

DESCRIPTION
Dag2html generates HTML code from genealogic DAGs Generates HTML code from a DAG. It is well adapted for genealogic DAGs (it is used in the software GeneWeb, same author) but may be used for any kind of DAG.

OPTIONS

-b <int>
    table border

-c  char output

-i  apply algorithm from bottom to top

-n  no optimization

-g  no group

-v  print version number and exit

-help, --help
    display this list of options

-h, --help
    should tell you about what the command line options do, but doesn't yet :)

AUTHOR
Written by Daniel de Rauglaudre <daniel.de_rauglaudre@inria.fr>. This manual page was originally written by Cyril Bouthors <cyril@bouthors.org>.

COPYRIGHT
Copyright (c) 1998-2006 INRIA
This is Free Software; this software is licensed under the GPL version 2, as published by the Free Software Foundation. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.